
Figure - Bug #118544
【IOVDEV-32761】【内部】【VC1】【0100】【实车】【EE环境】【副屏】【音频播放器】小窗模式下播放
歌曲最大化后，不显示当前播放列表和更多
2023-06-05 19:50 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.x101����【副屏版本号】：01.00.0100.c106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230605 18:14

【前提条件】：副屏上电

【操作步骤】

1.音频播放器小窗模式下播放歌曲，点击最大化

【实际结果】

1.小窗模式下播放歌曲最大化后，不显示当前播放列表和更多操作

【期望结果】

1.小窗模式和正常模式下显示一致

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0088.x101

【副屏版本号】：01.00.0100.c106

History

#1 - 2023-06-05 20:27 - CD FW-鲁凯峰

■ Current conclusion

还在分析中

■ My analysis

这个需要调整Music里面的布局,在全屏和小窗状态下尽可能的使用相同的布局问题

■ Next Action

调整Music的布局

#2 - 2023-06-06 09:51 - CD FW-鲁凯峰

- Category changed from 窗口定制 to CD-APP
- Assignee changed from CD FW-鲁凯峰 to CD APP-王营

#3 - 2023-06-06 09:56 - CD APP-王营

- Assignee changed from CD APP-王营 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#4 - 2023-06-07 17:33 - CD TPM-王祥林

- Status changed from New to NEED_INFO

取消音乐应用的入口，暂不处理此问题。

#5 - 2023-06-07 21:12 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

#6 - 2023-06-12 13:56 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306100050版本验证通过

#7 - 2023-06-12 16:23 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000000561_000874_0605182719.tar.gz5.53 MB 2023-06-05 CDTS_Test 吴诗雨

小窗模式歌曲显示.mp4 6.89 MB 2023-06-05 CDTS_Test 吴诗雨
